<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="CardFlatButton">
        <item name="android:background">?android:attr/selectableItemBackground</item>
        <item name="android:paddingLeft">8dp</item>
        <item name="android:paddingRight">8dp</item>
        <item name="android:minWidth">0dp</item>
        <item name="android:minHeight">36dp</item>
        <item name="android:textSize">14sp</item>
    </style>
</resources>